#wells { float:left; width:100%; width:980px; height:150px; text-align:left; overflow:hidden; margin:10px 0 0 0}
#wells_left { background:url(/ek/images/wells_bg.gif) repeat-x; width:736px; height:100%; float:left; text-align:left; margin:0 0 0 0;}
#wells #first { padding-left:10px; }
#wells #last { padding-right:10px; }
.well_out { float:left; padding:8px; }
.well_in { position:relative; width:228px; height:133px; }
.well_head { padding:0 0 6px 0; border-bottom: 1px #666666 solid; margin-bottom:10px; }
.well_head a { font:bold 13px arial; color:#ccc; text-decoration:none; }
.well_text { float:left; width:94px; font:normal 11px arial; color:#fff; }
.well_link { margin:7px 0; }
#accordion .well_link { margin:4px 0; }
.well_link a { font:bold 12px arial; color:#ffb700; }
.well_link a span { background: url(/ek/images/well_arrow.png) no-repeat right 2px; padding-right:15px;  color:#ffb700; }
.well_footer { position:absolute; bottom:0; font:normal 10px arial; color:#fff; }
.well_img { display:block; float:right; }
#accordion { float:right; width:234px; }
#acc_holder{position:absolute; top:0; right:0; text-align:left;}
#social {position: absolute; right: 2px; top: 14px;}
#social p {color: #CCCCCC; float: left;font: bold 12px arial;margin: 3px;}
#social img {display: block; float: left;margin-left: 7px;}
#countryPicker{border-right:none; position:absolute; right:0; margin-right:0; padding-right:0}
#countryPickerNC{border-right:none; position:absolute; right:0; margin-right:0; padding-right:0;margin-top:-7px;}
#ek-megamenu-tab-2 .mm_dlist{left:-150px;}
.mm_tab_img span{white-space:pre-wrap;}
*:first-child+html .mm_tab_img span{white-space:pre; word-wrap:break-word;}